
VIRTUAL CREDIT CARD - Bug #15143

Android [TREATS] [TREATS Points] The description is not showing

14 December 2022 07:32 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, verify the screen

Actual result: The description is not showing

Expected result: The description is showing

History

#1 - 21 December 2022 07:33 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 22 December 2022 11:39 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 22 December 2022 01:00 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/b29a3f29c8978fb4207435af00fad04356681

eee?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#4 - 22 December 2022 04:59 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 22 December 2022 06:59 PM - hsulynn pang

- File WhatsApp Image 2022-12-22 at 18.55.33.jpeg added

- File WhatsApp Image 2022-12-22 at 18.55.32.jpeg added

- Status changed from Resolved to Closed

tested ok

#6 - 22 December 2022 07:04 PM - hsulynn pang

- File WhatsApp Image 2022-12-22 at 19.02.54 (1).jpeg added

- File WhatsApp Image 2022-12-22 at 19.02.54.jpeg added
- Status changed from Closed to Assigned

Reopen. Please help to fix at Cart screen too

#7 - 22 December 2022 07:04 PM - hsulynn pang

- Assignee changed from hsulynn pang to Septi Gizka Tiara

#8 - 23 December 2022 03:07 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#9 - 23 December 2022 03:45 PM - hsulynn pang

- Assignee changed from hsulynn pang to Septi Gizka Tiara

the issue still exist at Cart screen

#10 - 23 December 2022 04:27 PM - hsulynn pang

- Status changed from Assigned to In Progress

#11 - 23 December 2022 06:55 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#12 - 26 December 2022 10:45 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#13 - 27 December 2022 01:19 PM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

compare.PNG 218 KB 14 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 18.55.33.jpeg 46.6 KB 22 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 18.55.32.jpeg 99.9 KB 22 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 19.02.54 (1).jpeg 29 KB 22 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 19.02.54.jpeg 36.2 KB 22 December 2022 hsulynn pang

retest i.jpeg 29.9 KB 27 December 2022 hsulynn pang

retest ii.jpeg 39 KB 27 December 2022 hsulynn pang
